Subject: [Sip] doubt regarding early session in sip RFC 3959/3960

From: [email-masked]
Date: Mon, 31 Dec 2007 11:58:04 +0530

Hi all,

Example explained in the Section 7 of the RFC 3959 , UAS is expecting " 
early-answer " in PRACK from the UAC, what will happen if UAC does not 
support "100rel" (RFC 3262).

And RFC 3959 is not mandating the "100rel" extrension at UA for the same. 
Can anyone give an example of  early session flow in case of  UAC is not 
supporting "100rel" . (UPDATE..?)

I
Best Regards,
Ranjith Reddy. V
Sr. Software Engineer
Aricent-Bangalore.

Effortlessness is born out of great effort.

***********************  Aricent-Unclassified   ***********************

***********************  Aricent-Unclassified   ***********************
"DISCLAIMER: This message is proprietary to Aricent and is intended solely for the use of 
the individual to whom it is addressed. It may contain privileged or confidential information and should not be 
circulated or used for any purpose other than for what it is intended. If you have received this message in error, 
please notify the originator immediately. If you are not the intended recipient, you are notified that you are strictly
prohibited from using, copying, altering, or disclosing the contents of this message. Aricent accepts no responsibility for 
loss or damage arising from the use of the information transmitted by this email including damage from virus."
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip